## node-json-stable-stringify 1.0.1

=== debian/changelog ===
node-json-stable-stringify (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #846191)

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Nov 2016 12:33:39 +0530
