=== debian/control ===
Source: node-json-stable-stringify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/json-stable-stringify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-json-stable-stringify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-json-stable-stringify.git

Package: node-json-stable-stringify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-jsonify (>= 0.0.0)
Description: deterministic JSON.stringify()
 It comes with custom sorting to get deterministic hashes from stringified
 results
 .
 Node.js is an event-based server-side JavaScript engine.
