=== debian/tests/control ===
Tests: require
Depends: node-json-stable-stringify
