=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-stable-stringify-$1.tar.gz/ \
 https://github.com/substack/json-stable-stringify/tags .*/archive/v?([\d\.]+).tar.gz
