## node-json-stable-stringify 1.0.1+~cs5.1.32

=== debian/changelog ===
node-json-stable-stringify (1.0.1+~cs5.1.32-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * Embed fast-json-stable-stringify and typescript definitions
  * New upstream version 1.0.1+~cs5.1.32 (no other changes)
  * Enable upstream test using tape
    (both json-stable-stringify and fast-json-stable-stringify)

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 08:33:58 +0100
