=== debian/control ===
Source: node-json-stable-stringify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsonify <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-json-stable-stringify
Vcs-Git: https://salsa.debian.org/js-team/node-json-stable-stringify.git
Homepage: https://github.com/substack/json-stable-stringify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-json-stable-stringify
Architecture: all
Depends: ${misc:Depends}
 , node-jsonify
 , nodejs
Provides: ${nodejs:Provides}
Description: deterministic JSON.stringify()
 It comes with custom sorting to get deterministic hashes from stringified
 results
 .
 Node.js is an event-based server-side JavaScript engine.
