=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-json-stable-stringify-$1.tar.gz/ \
 https://github.com/substack/json-stable-stringify/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-json-stable-stringify,pgpmode=none" \
 https://registry.npmjs.org/@types/json-stable-stringify https://registry.npmjs.org/@types/json-stable-stringify/-/json-stable-stringify-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=fast-json-stable-stringify,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fast-json-stable-stringify-$1.tar.gz/ \
 https://github.com/epoberezkin/fast-json-stable-stringify/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-fast-json-stable-stringify,pgpmode=none" \
 https://registry.npmjs.org/@types/fast-json-stable-stringify https://registry.npmjs.org/@types/fast-json-stable-stringify/-/fast-json-stable-stringify-([\d\.]+)@ARCHIVE_EXT@ checksum
