## node-json-stable-stringify 1.0.1+~cs5.2.33

=== debian/changelog ===
node-json-stable-stringify (1.0.1+~cs5.2.33-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Update standards version to 4.6.0, no changes needed.
  * Fix d/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 1.0.1+~cs5.2.33, updates:
    + @types/json-stable-stringify 1.0.33
    + @types/fast-json-stable-stringify 2.1.0

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 19:04:37 +0100
