=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-jsonify <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-json-stable-stringify
 Vcs-Git: https://salsa.debian.org/js-team/node-json-stable-stringify.git
 Homepage: https://github.com/substack/json-stable-stringify
@@ -18,7 +18,6 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-jsonify
- , nodejs
 Provides: ${nodejs:Provides}
 Description: deterministic JSON.stringify()
  It comes with custom sorting to get deterministic hashes from stringified
