## node-json-stable-stringify 1.0.2+~cs5.2.34

=== debian/changelog ===
node-json-stable-stringify (1.0.2+~cs5.2.34-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints
    + node-json-stable-stringify: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed
  * Update homepage
  * New upstream version 1.0.2+~cs5.2.34
  * Use dh_nodejs_autodocs

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 17:36:31 +0100
