=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-json-stable-stringify-$1/ \
- https://github.com/substack/json-stable-stringify/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/ljharb/json-stable-stringify/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 opts=\
 searchmode=plain,\
