## node-json-stable-stringify 1.0.2+repack1+~cs1.0.34

=== debian/changelog ===
node-json-stable-stringify (1.0.2+repack1+~cs1.0.34-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sat, 12 Aug 2023 17:51:06 +0400

node-json-stable-stringify (1.0.2+repack1+~cs1.0.34-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Drop component fast-json-stable-stringify and repack (Closes: #1043519)

 -- Yadd <yadd@debian.org>  Sat, 12 Aug 2023 16:05:34 +0400
