=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-nodejs
  , node-jsonify <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-json-stable-stringify
 Vcs-Git: https://salsa.debian.org/js-team/node-json-stable-stringify.git
 Homepage: https://github.com/ljharb/json-stable-stringify
