=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-json-stable-stringify-$1/ \
 https://github.com/ljharb/json-stable-stringify/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
searchmode=plain,\
ctype=nodejs,\
component=types-json-stable-stringify,\
pgpmode=none,\
filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/node-types-json-stable-stringify-$1/ \
 https://registry.npmjs.org/@types/json-stable-stringify https://registry.npmjs.org/@types/json-stable-stringify/-/json-stable-stringify-([\d\.]+)@ARCHIVE_EXT@ checksum
